FROM mcr.microsoft.com/dotnet/core/sdk:2.2.207
EXPOSE 80
WORKDIR /src
COPY . .
RUN dotnet restore "./WebAppFoo/WebAppFoo.csproj"
RUN dotnet publish "./WebAppFoo/WebAppFoo.csproj" -c Release -o /app
WORKDIR /app

ENTRYPOINT ["dotnet", "WebAppFoo.dll"]
